/* Styles used to define the Module Templates */


/* START Module Container styles*/

/* modoutlinewrapper.css */
#MossWrapper{
    border: 0px solid #404040;
    padding: 0px 0px; 
    background: transparent;
    width: auto;
    border-top-left-radius: 0px; 	
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

/* modwrapper.css */
#Moddivwrapper{
    border: 0px solid #404040;
    padding: 0px 0px; 
    background: transparent;
    width:auto;
    border-top-left-radius: 8px 8px;	
    border-top-right-radius: 8px 8px;
    border-bottom-right-radius: 8px 8px;
    border-bottom-left-radius: 8px 8px;
}

/* modgroupwrapper.css */

div.MGosswrapper {
    border-top: 1px solid #808080;
    border-right: 1px solid #808080;
    border-bottom: 0px solid #808080;
    border-left: 1px solid #808080;
    background: #E76C09;  /* Fallback if gradient used but not supported by the users browser */
    background: linear-gradient(#E76C09, #ffffff); /* Standard syntax */
    width: auto;
    border-top-left-radius: 8px 8px;	
    border-top-right-radius: 8px 8px;
    border-bottom-right-radius: 0px; /* We don't use radius here as it causes a gap in the border UI */
    border-bottom-left-radius: 0px; /* We don't use radius here as it causes a gap in the border UI */  
}

div.MGosswrapperbtm{
    margin-bottom: 10px;
    border-top: 0px solid #808080;
    border-right: 1px solid #808080;
    border-bottom: 1px solid #808080;
    border-left: 1px solid #808080;
    background: #eeecec;
    width: auto;
    border-top-left-radius: 0px;	
    border-top-right-radius: 0px;
    border-bottom-right-radius: 8px 8px;
    border-bottom-left-radius: 8px 8px;    
}

div.MGosscontent {
    display: block;
    overflow:hidden;
    background: #eeecec;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    text-align: left;
}

/* moditemwrapper.css */

div.MIosswrapper{
    border-top: 1px solid #808080;
    border-right: 1px solid #808080;
    border-bottom: 0px solid #808080;
    border-left: 1px solid #808080;
    background: #808080;  /* Fallback if gradient used but not supported by the users browser */
    width:auto;
    border-top-left-radius: 6px 6px;	
    border-top-right-radius: 6px 6px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px; 
}



div.MIosswrapperbtm{
    margin-bottom: 10px;
    border-top: 0px solid #808080;
    border-right: 1px solid #808080;
    border-bottom: 1px solid #808080;
    border-left: 1px solid #808080;
    background: #ffffff;
    width: auto;
    border-top-left-radius: 0px;	
    border-top-right-radius: 0px;
    border-bottom-right-radius: 6px 6px;
    border-bottom-left-radius: 6px 6px;    
}

div.MIosscontent {
    display: block;
    height: 100%;
    background: #ffffff;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    text-align: left; 
}

div.MIcontent {
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    text-align: left; 
}

/* Complete MIosswrapper where Wrapper, Content and Btm are combined Used in modules like FAQs */

div.MIosswrapperComplete{
    padding-right: 15px;
    padding-left: 15px;
    border-top: 1px solid #808080;
    border-right: 1px solid #808080;
    border-bottom: 1px solid #808080;
    border-left: 1px solid #808080;
    background: #eeecec;  /* Fallback if gradient used but not supported by the users browser */
    width:auto;
    border-top-left-radius: 6px 6px;	
    border-top-right-radius: 6px 6px;
    border-bottom-right-radius: 6px 6px;
    border-bottom-left-radius: 6px 6px; 
    margin-bottom: 10px;
}


/* used in modules where attachments are output as the main item content */

div.ModItem {
    min-height:0px;
    border: #000000 0px solid;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    margin-bottom: 10px;
}

/* itmOutput.css used when full item output after viewing a snippet*/

div.itmOutput{
    display: block;
    min-height:0px;
    width:auto;
    margin-bottom: 10px;
    border: 1px solid #404040;
    border-top-left-radius: 6px 6px;	
    border-top-right-radius: 6px 6px;
    border-bottom-right-radius: 6px 6px;
    border-bottom-left-radius: 6px 6px; 
    background: #ffffff;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}

/* END Module Container styles*/


/* START Module Appearance styles*/
/* body 100% required to set base value for em properties */

body {
    font-size: 100%;
}

.ModclearBoth{
    clear:both;
}

.Modclearfix {
    overflow: auto;
}


span.bold {
    font-weight: 600;
}

span.floatLeft{
    float: left;
}

/* This wraps div.ModintroAppearance styles*/


div.ModintroAppearance h1, div.ModitmAppearance h1, div.ModitmattachAppearance h1{
    color: darkseagreen;
    font-family: sans-serif;
    font-size: 1.20em;
    font-style: normal;
    font-weight: 500;
    text-decoration: none;
    font-variant: normal;
}

div.ModintroAppearance h2, div.ModitmAppearance h2, div.ModitmattachAppearance h2{
    color: forestgreen;
    font-family: sans-serif;
    font-size: 1.10em;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    font-variant: normal;
}

div.ModintroAppearance h3, div.ModitmAppearance h3, div.ModitmattachAppearance h3{
    color: #E76C09;
    font-family: sans-serif;
    font-size: 1.00em;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    font-variant: normal;
}

div.ModintroAppearance h4, div.ModitmAppearance h4, div.ModitmattachAppearance h4{
    color: #E76C09;
    font-family: sans-serif;
    font-size: 1.00em;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    font-variant: normal;
}

div.ModintroAppearance h5, div.ModitmAppearance h5, div.ModitmattachAppearance h5{
    color: #000000;
    font-family: sans-serif;
    font-size: 1.00em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    font-variant: normal;
}

div.ModintroAppearance h6, div.ModitmAppearance h6, div.ModitmattachAppearance h6{
    color: #808080;
    font-family: sans-serif;
    font-size: 1.00em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    font-variant: normal;
}

div.ModintroAppearance p, div.ModitmAppearance p, div.ModitmattachAppearance p{
    color: #000000;
    font-family: sans-serif;
    font-size: 1.00em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    font-variant: normal;
}

div.ModintroAppearance ol, div.ModitmAppearance ol, div.ModitmattachAppearance ol{
    color: #000000;
    font-family: sans-serif;
    font-size: 1.00em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    font-variant: normal;
}

div.ModintroAppearance ul, div.ModitmAppearance ul, div.ModitmattachAppearance ul{
    color: #000000;
    font-family: sans-serif;
    font-size: 1.00em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    font-variant: normal;
}

/* END Module Appearance styles*/

/*  START Breadcrumbs Public UI values */
/* Breadcrumbs Public UI values */
p.brdCrm{
    color: #c02828;
    font-family: sans-serif;
    font-size: 1.0em;
}

span.brdCrm{
    color: #c02828;
    font-family: sans-serif;
    font-size: 1.0em;
}

/* Link states must follow the following order rules:
a:hover MUST come after a:link and a:visited
a:active MUST come after a:hover*/
a.brdCrm:link{
    color: #c02828;
    font-family: sans-serif;
    font-size: 1.0em;
    text-decoration: none;
    outline: 0;
}

a.brdCrm:visited{
    color: #c02828;
    outline: 0;
}

a.brdCrm:hover{
    color: #E76C09;
    outline: 0;
}

a.brdCrm:active{
    color: #c02828;
    outline: 0;
}

/*  END Breadcrumbs Public UI values */

/*  START Module Content Public UI values */
/* Module Name  Public UI value */
p.modNme{
    color: #E76C09;
    font-family: sans-serif;
    font-size: 1.8em;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    font-variant: normal;
}


/*Note setting margin: 0; removes unwanted white space */

p.grpHdrnme{
    margin: 0;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 1.2em;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    font-variant: normal;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 20px;
    line-height: 100%;
}


p.grpNme{
    color: #ffffff;
    font-family: sans-serif;
    font-size: 1.1em;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    font-variant: normal;
}

p.grpTxt{
    color: #808080;
    font-family: sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
}

.grpImg{
    margin-left: 15px;
    margin-bottom: 10px;
    border: #ffffff 0px solid;
    vertical-align:text-top;
    border-radius: 7px
}

.grpImgL{
    float: left;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 10px;
    border: #ffffff 0px solid;
    border-radius: 7px
}

p.itmHdrttl{
    color: #ff0000;
    font-family: sans-serif;
    font-size: 1.1em;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    font-variant: normal;
    margin: 0px 0px 0px 0px;
    padding: 6px 0px 6px 20px;
    line-height: 100%;
}

p.itmTtl{
    color: #E76C09;
    font-family: sans-serif;
    font-size: 1.5em;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    font-variant: normal;
    display: inline;
    line-height:120%;
}

p.itmSnpt{
    color: #808080;
    font-family: sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
}

.itmImg{
    padding-right: 20px;
    padding-bottom: 15px;
}


/* Grouping Link Text Public UI value */

p.grpLnk{
    color: #000000;
}

a.grpLnk:link{
    color: #000000;
    font-family: sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    outline: 0;
}

a.grpLnk:visited{
    color: #000000;
    outline: 0;
}

a.grpLnk:hover{
    color: #000000;
    outline: 0;
}

a.grpLnk:active{
    color: #000000;
    outline: 0;
}


/* Item Internal Link Text Public UI value */

p.itmLnk{
    color: #0000ff;
}

a.itmLnk:link{
    color: #0000ff;
    font-family: sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    clear: left;
    outline: 0;
}

a.itmLnk:visited{
    color: #0000ff;
    outline: 0;
}

a.itmLnk:hover{
    color: #0000ff;
    outline: 0;
}

a.itmLnk:active{
    color: #0000ff;
    outline: 0;
}


/*  END Module Content Public UI values */


/*  START Page Indexing Public UI values */

div.pgIndx{
    float:left; 
    margin-right:5px;
    color: #808080;
    font-family: sans-serif;
    font-size: 0.9em;
}

a.pgIndx:link{
    color: #808080;
    outline: 0;
}

a.pgIndx:visited{
    color: #808080;
    outline: 0;
}

a.pgIndx:hover{
    color: #808080;

    outline: 0;
}

a.pgIndx:active{
    color: #808080;
    outline: 0;
}

/*  END Page Indexing Public UI values */

/* General styles */


p.genLbl{
    color: #E76C09;
    font-family: sans-serif;
    font-size: 1.4em;
    font-style: normal;
    font-weight: 700;
    display: inline;
}

p.genTxt{
    color: #808080;
    font-family: sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    display: inline;
}

/* used when user messages are output in the public UI */	

p.genMsgTxt{
    color: #808080;
    font-family: sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight:700;
    display: inline;
}


/* output general address in module using general text styles */

p.genAdd{
    color: #808080;
    font-family: sans-serif;
    font-size: 1.0em;
    font-style: normal;
    font-weight: normal;
    display: inline;
}

/* START Attachments - Documents, Images, Links and Multimedia styles */	

/* START Attachment Title and Lable styles */
p.atachTtl{
    padding-left: 5px;
    color: #E76C09;
    word-wrap: break-word;
    font-family: sans-serif;
    word-wrap: break-word;
    font-size: 1.0em;
    font-style: normal;
    font-weight: 600;
}

p.atachdocTtl{
    padding-left: 0px;
    color: #E76C09;
    word-wrap: break-word;
    font-family: sans-serif;
    word-wrap: break-word;
    font-size: 1.0em;
    font-style: normal;
    font-weight: 600;
}

p.atachimgTtl{
    padding-left: 25px;
    color: #E76C09;
    word-wrap: break-word;
    font-family: sans-serif;
    word-wrap: break-word;
    font-size: 1.0em;
    font-style: normal;
    font-weight: 600;
}

p.atachimgLbl{
    padding-left: 5px;
    color: #000000;
    font-family: sans-serif;
    word-wrap: break-word;
    font-size: 1.0em;
    font-style: normal;
    font-weight: 100;
}

/* END Attachment Title and Lable styles */

/* START Attachments Document styles */


.atachdocWrapper {
    min-height:0px;
    margin-top: 10px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    margin-bottom: 15px;
    border: 0px solid #ffffff;
}

/* END Attachments Document styles */

/* START Attachments Image styles */

.atachimgWrapper{
    min-height:0px;
    margin-top: 10px;
    margin-bottom: 15px;
    border: 0px solid #ffffff;
}

/* used to position attachment images side-by-side on screens above 768px */
@media only screen and (min-width: 768px) {
    .atachimgWrapper {
        clear: right;
        min-height:0px;
        margin-top: 10px;
        margin-bottom: 15px;
    }
}

.atachimgFloatR{
    float: right;
    border: #ffffff 0px solid;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 15px;
    margin-bottom: 10px;
}

.atachimgFloatL{
    float: left;
    border: #ffffff 0px solid;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 15px;
    margin-bottom: 10px;
}


.atachimgPic {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: #ffffff 0px solid;
    vertical-align:text-top;
    border-radius: 7px; 
}

/* used radius in css3 */
img.galleryimageThumb {
    border: 0px;
    border-radius: 7px; 
}


/* END Attachments Image styles */

.singleatachimgPic {
    border: #ffffff 0px solid;
    border-radius: 7px; 
}



/* START Attachments Link Styles */

.atachlinkWrapper{
    min-height:0px;
    margin-top: 10px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    margin-bottom: 15px;
}

a.atachlinkurl{
    display: block;
    margin-top: 1.2em;
    float: left;
    width:100%; 
    word-wrap: break-word; /* Allows unbreakable long words to be able to break and wrap onto the next line.*/
    outline: none;
}



/* END Attachments Link Styles*/


/* END Attachments - Documents, Images, Links and Multimedia styles */	


/* START Module special item styles */

/* embedCode used to position embedded items such as a YouTube video */
.embedCode{
    width: 320px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}


/* frameborder used to output items requiring a frame such as the embedded YouTube video*/
.frameborder {
    border: 0px;
}

/* progress bar used in modules like Goals */
    div.progressBar {
    height:30px; 
    width:80%;
    max-width: 400px; 
    margin-left: 30px;
    background-color:#c0c0c0; 
    border: 1px solid #c0c0c0;
    border-radius: 8px;
    }
	
    div.achieved {
    position: relative;
    background-color:#e83131; 
    height:100%;
    min-width: 3em;
    border-radius: 8px;
    vertical-align: middle;
}

p.achievedSum {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(0, -50%);
    background-color:#00ff00; 
    border: 1px solid #00ff00;
    border-radius: 8px;
    }

/* Preserves whitespace in a <pre> tag and pre-wrap forces content to wrap and stay within the <pre> container */
.preGoaltext{
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 1.0em;
color: #404040;
}

/* END Module specific item introduction styles */

/* START Responsive grid column styles for screens that are at least 768px; Note the keyword "only" used here to hide style sheets from older browsers from seeing style sheet and "screen" means we will apply css styles to a device with a screen.*/
@media only screen and (min-width: 768px) {
    .modLarge1 {
        position: relative;
        width: 8.33333%; }

    .modLarge2 {
        position: relative;
        width: 16.66667%; }

    .modLarge3 {
        position: relative;
        width: 25%; }

    .modLarge4 {
        position: relative;
        width: 33.33333%; }

    .modLarge5 {
        position: relative;
        width: 41.66667%; }

    .modLarge6 {
        position: relative;
        width: 50%; }

    .modLarge7 {
        position: relative;
        width: 58.33333%; }

    .modLarge8 {
        position: relative;
        width: 66.66667%; }

    .modLarge9 {
        position: relative;
        width: 75%; }

    .modLarge10 {
        position: relative;
        width: 83.33333%; }

    .modLarge11 {
        position: relative;
        width: 91.66667%; }

    .modLarge12 {
        position: relative;
        width: 100%; }

}

/*  GO FULL WIDTH AT LESS THAN 768 PIXELS */
/* For viewport narrower than 768px, the following rules will apply: Note the keyword "only" used here to hide style sheets from older browsers from seeing style sheet and "screen" means we will apply css styles to a device with a screen.*/
/* Tips: use percentage (%) value to make the containers fluid. */

@media only screen and (max-width: 767px) {

    .modSmall1 {
        position: relative;
        width: 8.33333%; }

    .modSmall2 {
        position: relative;
        width: 16.66667%; }

    .modSmall3 {
        position: relative;
        width: 25%; }

    .modSmall4 {
        position: relative;
        width: 33.33333%; }

    .modSmall5 {
        position: relative;
        width: 41.66667%; }

    .modSmall6 {
        position: relative;
        width: 50%; }

    .modSmall7 {
        position: relative;
        width: 58.33333%; }

    .modSmall8 {
        position: relative;
        width: 66.66667%; }

    .modSmall9 {
        position: relative;
        width: 75%; }

    .modSmall10 {
        position: relative;
        width: 83.33333%; }

    .modSmall11 {
        position: relative;
        width: 91.66667%; }

    .modSmall12 {
        position: relative;
        width: 100%; }
    }